RelayAPI

Fetch Reddit subreddits for an account

GET
/v1/accounts/{id}/reddit-subreddits
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/accounts/string/reddit-subreddits"
{  "data": [    {      "name": "string",      "display_name": "string",      "subscribers": 0    }  ]}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo